{
  "name": "Argelions bannende Hand",
  "grad": 5,
  "herkunft": [
    {
      "name": "Hesinde",
      "grad": 5
    },
    {
      "name": "Praios",
      "grad": 5
    }
  ],
  "reichweite": "Sicht",
  "ziel": "Zauber (auf Person, Objekt oder Zone)",
  "zauberdauer": "1 Spielrunde (Gebet)",
  "wirkungsdauer": "LkP* Stunden, eventuell augenblicklich",
  "auswirkung": {
    "V": "Diese Liturgie schwächt die Wirkung von Zaubern und Ritualen, die auf einem Objekt, auf einer Person oder (bei Flächenzaubern) auf einer Zone liegen, und kann sie gar völlig aufheben. Die LkP*+15 der Geweihten werden von den ZfP* des Zaubers oder Rituals abgezogen und so die Wirkung vermindert; fällt die Wirkung unter 0 ZfP*, ist die Magie dauerhaft gebannt; fällt die Wirkung des Zaubers genau auf 0 ZfP*, entspricht sie wie gehabt der Wirkung von 1 ZfP*."
  }
}
